@charset "utf-8";
@font-face {
    font-family: 'akzidenz-grotesk_bqregular';
    src: url('akzidenzgrotesk-regular-webfont.woff2') format('woff2'),
         url('akzidenzgrotesk-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* --- Allgemeine Definitionen -- */
html, body {
	font-family: 'akzidenz-grotesk_bqregular';
	min-height:100%;
	height: 100%;
}

html {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	min-height:100%;
	font-size: 1.6rem;
	line-height: 1.5;
	font-family: "Nunito", sans-serif;
	font-size: 14px;
	background-color: #fff;
	color:#000;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

#content h2,
#content h1 {
	font-size: 30px;
	margin-top: 40px;
	margin-bottom: 20px;
}

#content h2 {
    font-size: 24px;
}

ul {
	margin-left: 20px;
}

#dialog ol,
#cotnent ol {
    list-style: decimal;
}

#content sup {
    font-size: 70%;
    padding-top: 10px;
    display: ruby-text;
    margin-top: -13px;
    top: 0;
    margin-bottom: -12px;
}

#header .topRight {
    position: absolute;
    top: 15px;
    right: 10px;
    font-size: 14px;
    font-family:  "Times New Roman", Times;
    color: #4A574E;
}

#header .topRight img {
    height: 26px;
    margin-left: -17px;
    margin-bottom: -9px;
}

#header.second .topRight {
    top: 4px;
}

#header .topRight a {
    color: #4A574E;
    font-style: normal;
}

 /* e3e4e6 */


.backToTop {
	background-color: rgb(180,210,115) !important;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.5);
}
#main .fixed {
    position: fixed;
    right: 25px;
    top: 130px;
    z-index: 100;
    width: 70px;
    height: 70px;
    background-position: center;
    background-size: contain;
}
#main > .fixed.fb {
    background-image: url(fb.png);
}
#main > .fixed.insta {
    background-image: url(instagram.png);
    top: 190px;
}
#main > .fixed.tel {
    background-image: url(telefon.png);
    top: 250px;
}
#main > .fixed.fb:hover {
    background-image: url(fb-gruen.png);
}
#main > .fixed.insta:hover {
    background-image: url(instagram-gruen.png);
    top: 190px;
}
#main > .fixed.tel:hover {
    background-image: url(telefon-gruen.png);
    top: 250px;
}
#main .fixed img {
    display: none;
    max-width: 100%;
}

#main {
	min-height: 100%;
	position: relative;
}

#header {
	position: fixed;
	z-index: 99;
	height: 125px;
	width: 100%;
	border-bottom: 3px solid rgb(255, 255, 255);
	background-color:#fff;
	background-color: rgb(255,255,255);
	box-shadow: 0 0 60px rgba(0,0,0,0.3);
	-webkit-transition-property: height;
	-moz-transition-property: height;
	-ms-transition-property: height;
	-o-transition-property: height;
	transition-property: height;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

#header.second {
	height: 50px;
    height: 75px;
}

#HeaderExtnsion {
	position: relative;
	min-height: 125px;
	text-shadow: 0 0 20px #000;
	text-shadow: 0 0 20px rgba(0,0,0,0.8);
}

#HeaderExtnsion a {
	padding: 10px 60px;
	border-radius: 25px;
	background-color: #fff;
	color: #682081;
}

#HeaderExtnsion a.slidesjs-navigation {
	padding: 0;
	border-radius: 0;
	background-color: transparent;
	color: rgba(255,255,255,0);
}

#logo img {
	max-width: 100%;
	height: auto;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 90px;
	z-index: 4;
	-webkit-transition-property: width, top, left;
	-moz-transition-property: width, top, left;
	-ms-transition-property: width, top, left;
	-o-transition-property: width, top, left;
	transition-property: width, top, left;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.second #logo {
    top: -6px;
    width: 32px;
    left: 36px;
}

.logo {
	position: absolute;
	top: 5px;
	left: 0;
}

#menu {
	font-variant: small-caps;
	position: relative;
	top: 35px;
	left: 50px;
	-webkit-transition-property: top;
	-moz-transition-property: top;
	-ms-transition-property: top;
	-o-transition-property: top;
	transition-property: top;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.second #menu {
	top: 2px;
}

#footer ul.menu,
#menu ul.menu li,
#menu ul.menu {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}

#menu ul.menu li {
	margin: 6px 2px;
	display: inline-block;
}

#menu ul.menu li a {
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 18px;
	padding: 6px 0px;
	margin: 0px 10px;
}

#menu ul.menu li a:hover,
#menu ul.menu li.expand a,
#menu ul.menu li.active a {
	color: #4A574E;
	border-bottom: 3px solid #b4d273;
}

#footer ul.menu li ul,
#menu ul.menu li ul {
	display: none;
}

#footer ul.menu li,
#footer ul.menu {
	float: right;
	display: block;
}

#footer ul.menu {
	position: absolute;
	display: block;
	right: 0px;
	top: 5px;
	max-width: 500px;
}

#footer ul.menu li {
	margin: 2px;
}

#footer ul.menu li a {
	display: block;
	padding: 2px;
	text-decoration: none;
	color: #000;
	font-size: 16px;
}

#menuWrapper ul.menu {
	float: left;
	padding-left: 380px;
}

#menu {
	min-height: inherit;
}

#menu,
#menuWrapper {
	position: relative;
}

#menuWrapper {
	height:60px;
	z-index: 2;
	position: fixed;
	top: 0;
	width: 100%;
}

#menuWrapper a.LogotDunkel {
	display: block;
	padding-top:15px;
}

#content {
	padding-bottom: 100px;
	z-index: 1;
}

#content a {
    color: #2e5747;
}

#content .ext_SlideJS a.slidesjs-navigation {
    color: transparent;
}

#content ul.menu {
	text-align: center;
	margin: 0;
	padding: 0;
}

#content ul.menu li {
	display: inline-block;
}

#content ul.menu li a {
	color: #682081;
	font-size: 18px;
	text-transform: uppercase;
}

#content table.color {
    width: 100%;
    margin-top: 15px;
    margin-top: 35px;
}

#content table.color th {
    background-color: #2e5747;
    color: #fff;
    font-weight: bold;
}

#content table.color th td {
    vertical-align: middle;
    padding: 10px;
}

#content table.color tr td {
    background-color: #b4d273;
    color: #000;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}

#content table.color tr:nth-child(odd) td {
    background-color: #EAF4D2;
    color: #000;
    font-weight: bold;
}

#content table.color tr td:first-child {
    text-align: left;
}

#content #calendar .fc-day-grid {
    display:none;
}

#footer .footerLogo {
	position: absolute;
	top: -30px;
	left: 0;
	display: block;
}

#footer .footerLogo img {
	height: auto;
	width: 90px;
}

#FooterWapper {
	position: absolute;
	width: 100%;
	bottom: 0;
	background-color: #fff;
	height: 100px;
	border-top: 3px solid #fff;
	z-index: 5;
}

#FooterWapper p.left {
	float: left;
	width: 25%;
	padding: 25px 0px;
}

#FooterWapper p.left b {
	padding: 15px 0px;
	display: inline-block;
}

.width25:only-child {width:auto; height: auto; padding: auto; margin: auto; }
.Leistungen:only-child { padding:auto; margin-right:auto; margin-bottom:auto; min-height:auto; text-alignt:auto; }

div#dialog.kurse {
    width: 500px;
    left: calc(50vw - 250px);
}
#dialog {
    max-width: 90vw;
}
#dialog img {
    max-width: 100%;
}

input[type="submit"].abmelden {
    background-color: #B50C0C;
}

input[type="submit"].abmelden:hover {
    background-color: #8E1818;
}

input:focus {
    border: 1px solid #2e5747;
}

.cc-color-override--1257304144.cc-window {
	color: rgb(0, 0, 0) !important;
	background-color: rgb(255, 255, 255)!important;
}

.cc-color-override--1257304144.cc-revoke {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(157, 157, 157) !important;
}

#content .ext_Login .UserLogin form {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	min-height: calc(100vh - 350px);
	align-items: center;
	justify-content: center;
}

#content .ext_Login .UserLogin form div {
	width: calc(100% - 225px);
	min-width: 300px;
}


ul.menu li ul.menu {
	top: 90px;
	transition: all ease-in 0.5s;
}

ul.menu li:hover ul.menu {
	opacity: 1;
	top: 38px;
	background-color: #fff;
	height: auto;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
	padding: 0 !important;
	transition: all ease-in-out 0.5s;
}

@media screen and (min-width: 900px) {
	ul.menu li:hover > ul.menu:before {
		content: "";
		display: block;
		position: absolute;
		height: 24px;
		width: 24px;
		background-color: #fff;
		top: -8px;
		left: 32px;
		transform: rotate(44deg);
	}

	ul.menu li:hover ul.menu li {
		margin: 0 !important;
		padding: 0 !important;
	}

	ul.menu li:hover ul.menu li a {
		padding: 6px 6px !important;;
		margin: 0 !important;
	}
}

@media screen and (min-width: 1024px) {
	.width {
		width: 1100px;
		position: relative;
		margin: 0 auto;
	}
}

@media screen and (max-width: 1024px) {
	.width {
		width: auto;
	}

	ul.menu li ul {
		background-color: transparent;
	}
}

@media only screen and (max-width: 700px) {
	.img { max-width: 100%; }
	.col_4 {  margin: 1% 0 1% 0%; }
	.col_1_4, .col_2_4, .col_3_4, .col_4_4 { width: 100%; }
	.backgroundImage { background-size:cover; background-position:center; background-attachment: inherit;}
	.width50 { width:95%; float:none; margin-right:1.8%;}
	.width25 { width:95%; margin-left:1.8%; float:none; text-align: center}
	.width33 { width:95%; margin-left:1.8%; float:none;}
	.width75 { width:95%; margin-left:1.8%; float:none;}
	
	#menuWrapper {
		z-index: 4;
	}

	#FooterWapper {
		position: relative;
	}

	#footer ul.menu {
		text-align: center;
		position: relative;
		display: flex;
		width: 100%;
	}

	#footer ul.menu li {
		margin: 2px;
		padding: 0;
		position: relative;
		display: inline-block;
	}

	#footer ul.menu li a {
		padding:0px 10px !important;
		margin-top: 0;
	}

	#main .fixed {
		position: fixed;
		right: 25px;
		top: auto;
		bottom: 25px;
	}

	#main > .fixed.fb {
		bottom: 25px;
		right: 53px;
		top: auto;
	}

	#main > .fixed.tel {
		bottom: 25px;
		right: 114px;
		top: auto;
	}

	#main > .fixed.insta {
		bottom: 25px;
		right: 180px;
		top: auto;
	}

	.UserReg input {
		max-width: 100%;
	}

	input[type="submit"] {
		margin-top: 18px;
	}

	#footer .footerLogo {
		top: -65px;
		opacity: 0.4;
	}

	.grecaptcha-badge {
		opacity: 0.3;
	}

	#content {
        padding-left: 20px;
        padding-right: 20px;
    }
	#FooterWapper {
		right:0;
		left: 0;
		width: auto;
		padding: 5%;
	}
	
	#FooterWapper p.left {
		float: left;
		width: 50%;
		padding: 10px;
	}
    
    .fc-content {
        font-size: 90%;
    }
    
    div#dialog.kurse {
        width: 100vw;
        max-width: 100vw;
        left: 0px;
        min-height: 100vh;
        margin-top: 0 !important;
    }
}
